# Unit uCEFPanelDelegate

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

This item has no description.

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Class `TCefPanelDelegateRef` |
Class `TCefPanelDelegateOwn` | Implement this interface to handle Panel events. The functions of this interface will be called on the browser process UI thread unless otherwise indicated.
Class `TCustomPanelDelegate` | This class handles all the ICefPanelDelegate methods which call the ICefPanelDelegateEvents methods. ICefPanelDelegateEvents will be implemented by the control receiving the ICefPanelDelegate events.

Generated by PasDoc 0.17.0.snapshot.